{% extends "easy_pdf/base.html" %}


{% block extra_style %}
    <style type="text/css">
        @page {
            size: letter landscape;
            margin: 1cm;
        }
    </style>
{% endblock %}

{% block content %}
    {% if context %}
        <div style="padding-top: 1em;">
            <div align="center" style="line-height: 20px">
                <span style="font-size: 2em;font-stretch: semi-expanded;font-weight: bold">GOVERNMENT COLLEGE OF TECHNOLOGY, COIMBATORE - 641013</span><br>
                {% if context.current_batch >= 2016 %}
                    <span style="font-size: 1.5em;font-stretch: semi-expanded">Regulations 2016(CBCS)</span><br>
                    {% if context.selected_course.is_one_credit == 1 %}
                        <span style="font-size: 1.5em;font-stretch: semi-expanded;text-decoration: underline;font-weight: bold">CONTINUOUS ASSESSMENT RECORD FOR ONE CREDIT COURSE</span>
                        <br>
                    {% elif context.selected_course.subject_type == 'P' %}
                        <span style="font-size: 1.5em;font-stretch: semi-expanded;text-decoration: underline;font-weight: bold">CONTINUOUS ASSESSMENT RECORD FOR LABORATORY COURSES</span>
                        <br>
                    {% else %}
                        <span style="font-size: 1.5em;font-stretch: semi-expanded;text-decoration: underline;font-weight: bold">CONTINUOUS ASSESSMENT RECORD FOR THEORY COURSES</span>
                        <br>
                    {% endif %}
                {% endif %}
                {% if context.current_batch < 2016 %}
                    <span style="font-size: 1.5em;font-stretch: semi-expanded">Regulations 2012</span><br>
                    <span style="font-size: 1.5em;font-stretch: semi-expanded;text-decoration: underline;font-weight: bold">CONTINUOUS ASSESSMENT RECORD FOR THEORY COURSES</span>
                    <br>
                {% endif %}

            </div>
            <div><br></div>
            <div style="border: dashed;line-height: 20px;padding-left: 2em">
                <table>
                    <tr>
                        <td><span
                                style="font-size: 1.3em;text-align: left"><strong>ACADEMIC YEAR</strong> : {{ context.academic_year }} - {{ context.academic_year|add:"1" }}</span>
                        </td>
                    </tr>
                    <tr>
                        <td><span
                                style="font-size: 1.3em;text-align: left"><strong>PROGRAMME</strong> : {{ context.selected_course.programme }}</span>
                        </td>
                    </tr>
                    <tr>
                        <td><span
                                style="font-size: 1.3em;text-align: left;display: inline-block;"><strong>BRANCH</strong> : {{ context.selected_course.department }} - {{ context.dep_sec.section_name }}</span>
                        </td>
                        <td><span
                                style="font-size: 1.3em;text-align:right;display: inline-block;"><strong>SEMESTER</strong> : {{ context.semester }}</span>
                        </td>
                    </tr>
                    <tr>
                        <td><span
                                style="font-size: 1.3em;text-align: left"><strong>COURSE CODE & NAME</strong> : {{ context.selected_course.course_id }} - {{ context.selected_course.course_name }}</span>
                        </td>
                        <td><span style="font-size: 1.3em;text-align:right;display: inline-block;"><strong>NAME OF THE DEPARTMENT OFFERING THE COURSE</strong> : {{ context.selected_course.department }}</span>
                        </td>
                    </tr>
                    <tr>
                        <td><span style="font-size: 1.3em;text-align: left"><strong>NAME & DESIGNATION OF FACULTY IN-CHARGE</strong> : {{ context.faculty.first_name }}
                            {% if context.faculty.middle_name %}
                                {{ context.faculty.middle_name }} {% endif %}{{ context.faculty.last_name }}
                            - {{ context.faculty.designation }}</span>
                        </td>
                    </tr>
                    <tr>
                        <td><span style="font-size: 1.3em;text-align: left;display: inline-block;"><strong>DEPARTMENT OF FACULTY IN-CHARGE OF THE COURSE</strong> : {{ context.selected_course.department }}</span>
                        </td>
                        <td><span style="font-size: 1.3em;text-align:right;display: inline-block;"><strong>DEPARTMENT OF THE STUDENT</strong> : {{ context.selected_course.department }}</span>
                        </td>
                    </tr>
                </table>

            </div>
        </div>
        <div><br></div>
        <table border="1" style="border-width: thin;padding-top: 30%">
            {% if context.current_batch >= 2016 %}
                {% if context.selected_course.is_one_credit == 1 %}
                    <thead>
                    <tr>
                        <td align="center" style="font-weight: bold;font-size: large;width: 5%;">S.NO.</td>
                        <td align="center" style="font-weight: bold;font-size: large; width: 8%;">REG. NO.</td>
                        <td align="center" style=" font-weight: bold;font-size: large;width: 8%;">NAME</td>
                        <td colspan="4" align="center" style=" font-weight: bold;font-size: large;width: 60%;">UNIT
                            TEST
                        </td>
                        <td align="center" style=" font-weight: bold;font-size: large;width: 15%;">CA MARKS</td>
                    </tr>
                    <tr>
                        <td align="center" style="font-weight: bold;font-size: large;width: 5%;"></td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 8%;"></td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 8%;"></td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 15%;">1</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 15%;">2</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 15%;">RT</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 15%;">TOTAL MARKS</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 15%;">REDUCED TO 100 MARKS
                        </td>
                    </tr>
                    <tr>
                        <td colspan="3" align="center" style="font-weight: bold;font-size: large;width: 25%;">Maximum
                            marks ->
                        </td>

                        <td align="center" style="font-weight: bold;font-size: large;width: 15%;">100</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 15%;">100</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 15%;">100</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 15%;">200</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 15%;">100</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 8%;">Student<br>App.<br>
                    </tr>
                    </thead>
                    <tbody>

                    {% for student in context.student_list %}
                        <tr>
                            <td align="center">{{ forloop.counter }}</td>
                            <td align="center">{{ student.registration_number }}</td>
                            <td style="padding-left: 5px">{{ student.student_name }}</td>
                            <td align="center">{% if student.internal_mark_instance %}
                                {% if student.internal_mark_instance.ut1 == null %} AB
                                {% elif student.internal_mark_instance.ut1 == 0 %} {% else %}
                                    {{ student.internal_mark_instance.ut1 }}{% endif %}{% else %}{% endif %}</td>
                            <td align="center">{% if student.internal_mark_instance %}
                                {% if student.internal_mark_instance.ut2 == null %} AB
                                {% elif student.internal_mark_instance.ut2 == 0 %} {% else %}
                                    {{ student.internal_mark_instance.ut2 }}{% endif %}{% else %}{% endif %}</td>
                            <td align="center">{% if student.internal_mark_instance %}
                                {% if student.internal_mark_instance.reut == null %} AB
                                {% elif student.internal_mark_instance.reut == 0 %} {% else %}
                                    {{ student.internal_mark_instance.reut }}{% endif %}{% else %}{% endif %}</td>
                            <td align="center">{% if student.total_internal_marks %}
                                {{ student.total_internal_marks }}{% else %}0{% endif %}</td>
                            <td align="center">{% if student.final_assesment_mark %}
                                {{ student.final_assesment_mark }}{% else %}0{% endif %}</td>
                            <td align="center" style="width:10%">{% if student.student_approved_status %} Yes
                            {% else %}No{% endif %}</td>
                        </tr>
                    {% endfor %}
                    </tbody>

                {% else %}

                    <thead>
                    <tr>
                        <td align="center" style="font-weight: bold;font-size: large;width: 5%;">S.NO.</td>
                        <td align="center" style="font-weight: bold;font-size: large; width: 7%;">REG. NO.</td>
                        <td align="center" style=" font-weight: bold;font-size: large;width: 8%;">NAME</td>
                        <td colspan="6" align="center" style=" font-weight: bold;font-size: large;width: 30%;">UNIT
                            TEST
                        </td>
                        <td colspan="5" align="center" style=" font-weight: bold;font-size: large;width: 24%;">
                            ASSIGNMENT
                        </td>
                        <td colspan="5" align="center" style=" font-weight: bold;font-size: large;width: 24%;">
                            TUTORIAL/OBJECTIVE TYPE TEST
                        </td>
                        <td align="center" style=" font-weight: bold;font-size: large;width: 8%;">CA MARKS</td>
                    </tr>
                    <tr>
                        <td align="center" style="font-weight: bold;font-size: large;width: 5%;"></td>
                        <td align="center" style="font-weight: bold;font-size: large; width: 7%;"></td>
                        <td align="center" style=" font-weight: bold;font-size: large;width: 8%;"></td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">1</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">2</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">3</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">RT</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 6%;">TOTAL MARKS</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 6%;">MARK OUT OF 30(A)</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">1</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">2</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">3</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 6%;">TOTAL MARKS</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 6%;">MARK OUT OF 15(B)</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">1</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">2</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">3</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 6%;">TOTAL MARKS</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 6%;">MARK OUT OF 5(C)</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 8%;">(A)+(B)+(C)</td>
                    </tr>
                    <tr>
                        <td colspan="3" align="center" style="font-weight: bold;font-size: large;width: 5%;">Maximum
                            marks ->
                        </td>

                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">50</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">50</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">50</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">50</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 6%;">150</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 6%;">30</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">15</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">15</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">15</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 6%;">45</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 6%;">15</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">5</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">5</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 4%;">5</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 6%;">15</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 6%;">5</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 8%;">50</td>
                        <td align="center" style="font-weight: bold;font-size: large;width: 8%;">Student<br>App.<br>
                    </tr>
                    </thead>
                    <tbody>

                    {% for student in context.student_list %}
                        <tr>
                            <td align="center" style="width:6%">{{ forloop.counter }}</td>
                            <td align="center" style="width:6%">{{ student.registration_number }}</td>
                            <td style="padding-left: 5px" style="width:15%">{{ student.student_name }}</td>
                            {#                            <td align="center">{% if student.internal_mark_instance %}#}
                            {#                                {% if student.internal_mark_instance.ut1 == null %} AB{% elif student.internal_mark_instance.ut1 == 0 %} 0{% else %}{{ student.internal_mark_instance.ut1 }}{% endif %}{% else %}{% endif %}</td>#}
                            {#                            <td align="center">{% if student.internal_mark_instance %}#}
                            {#                                {% if student.internal_mark_instance.ut2 == null %} AB{% elif student.internal_mark_instance.ut2 == 0 %} 0{% else %}{{ student.internal_mark_instance.ut2 }}{% endif %}{% else %}{% endif %}</td>#}
                            {#                            <td align="center">{% if student.internal_mark_instance %}#}
                            {#                                {% if student.internal_mark_instance.ut3 == null %} AB{% elif student.internal_mark_instance.ut3 == 0 %} 0{% else %}{{ student.internal_mark_instance.ut3 }}{% endif %}{% else %}{% endif %}</td>#}
                            {#                            <td align="center">{% if student.internal_mark_instance %}#}
                            {#                                {% if student.internal_mark_instance.reut == null %} AB{% elif student.internal_mark_instance.reut == 0 %} 0{% else %}{{ student.internal_mark_instance.reut }}{% endif %}{% else %}{% endif %}</td>#}
                            <td align="center" style="width:6%">{% if student.internal_mark_instance %}
                                {% if student.internal_mark_instance.ut1 == null %} AB
                                {% elif student.internal_mark_instance.ut1 == 0 %} {% else %}
                                    {{ student.internal_mark_instance.ut1 }}{% endif %}{% else %}{% endif %}</td>
                            <td align="center" style="width:6%">{% if student.internal_mark_instance %}
                                {% if student.internal_mark_instance.ut2 == null %} AB
                                {% elif student.internal_mark_instance.ut2 == 0 %} {% else %}
                                    {{ student.internal_mark_instance.ut2 }}{% endif %}{% else %}{% endif %}</td>
                            <td align="center" style="width:6%">{% if student.internal_mark_instance %}
                                {% if student.internal_mark_instance.ut3 == null %} AB
                                {% elif student.internal_mark_instance.ut3 == 0 %} {% else %}
                                    {{ student.internal_mark_instance.ut3 }}{% endif %}{% else %}{% endif %}</td>
                            <td align="center" style="width:6%">{% if student.internal_mark_instance %}
                                {% if student.internal_mark_instance.reut == null %} AB
                                {% elif student.internal_mark_instance.reut == 0 %} {% else %}
                                    {{ student.internal_mark_instance.reut }}{% endif %}{% else %}{% endif %}</td>
                            <td align="center" style="width:6%">{% if student.total_internal_marks %}
                                {{ student.total_internal_marks }}{% else %}0{% endif %}</td>
                            <td align="center" style="width:6%">{% if student.average_internal_marks %}
                                {{ student.average_internal_marks }}{% else %}0{% endif %}</td>
                            <td align="center" style="width:6%">{% if student.internal_mark_instance %}
                                {% if student.internal_mark_instance.ass1 == null %} AB
                                {% elif student.internal_mark_instance.ass1 == 0 %} {% else %}
                                    {{ student.internal_mark_instance.ass1 }}{% endif %}{% else %}{% endif %}</td>
                            <td align="center" style="width:6%">{% if student.internal_mark_instance %}
                                {% if student.internal_mark_instance.ass2 == null %} AB
                                {% elif student.internal_mark_instance.ass2 == 0 %} {% else %}
                                    {{ student.internal_mark_instance.ass2 }}{% endif %}{% else %}{% endif %}</td>
                            <td align="center" style="width:6%">{% if student.internal_mark_instance %}
                                {% if student.internal_mark_instance.ass3 == null %} AB
                                {% elif student.internal_mark_instance.ass3 == 0 %} {% else %}
                                    {{ student.internal_mark_instance.ass3 }}{% endif %}{% else %}{% endif %}</td>
                            <td align="center" style="width:6%">{% if student.total_assignment_marks %}
                                {{ student.total_assignment_marks }}{% else %}0{% endif %}</td>
                            <td align="center" style="width:6%">{% if student.average_assignment_marks %}
                                {{ student.average_assignment_marks }}{% else %}0{% endif %}</td>
                            <td align="center" style="width:6%">{% if student.internal_mark_instance %}
                                {% if student.internal_mark_instance.tutorial_or_quiz_1 == null %} AB
                                {% elif student.internal_mark_instance.tutorial_or_quiz_1 == 0 %} {% else %}
                                    {{ student.internal_mark_instance.tutorial_or_quiz_1 }}
                                {% endif %}{% else %}{% endif %}</td>
                            <td align="center" style="width:6%">{% if student.internal_mark_instance %}
                                {% if student.internal_mark_instance.tutorial_or_quiz_2 == null %} AB
                                {% elif student.internal_mark_instance.tutorial_or_quiz_2 == 0 %} {% else %}
                                    {{ student.internal_mark_instance.tutorial_or_quiz_2 }}
                                {% endif %}{% else %}{% endif %}</td>
                            <td align="center" style="width:6%">{% if student.internal_mark_instance %}
                                {% if student.internal_mark_instance.tutorial_or_quiz_3 == null %} AB
                                {% elif student.internal_mark_instance.tutorial_or_quiz_3 == 0 %} {% else %}
                                    {{ student.internal_mark_instance.tutorial_or_quiz_3 }}
                                {% endif %}{% else %}{% endif %}</td>
                            <td align="center" style="width:6%">{% if student.total_tutorial_or_quiz_marks %}
                                {{ student.total_tutorial_or_quiz_marks }}{% else %}0{% endif %}</td>
                            <td align="center" style="width:6%">{% if student.average_tutorial_or_quiz_marks %}
                                {{ student.average_tutorial_or_quiz_marks }}{% else %}0{% endif %}</td>
                            <td align="center" style="width:9%">{% if student.final_assesment_mark %}
                                {{ student.final_assesment_mark }}{% else %}0{% endif %}</td>
                            <td align="center" style="width:10%">{% if student.student_approved_status %} Yes
                            {% else %}No{% endif %}</td>

                        </tr>
                    {% endfor %}
                    </tbody>
                {% endif %}
            {% endif %}
            {% if context.current_batch < 2016 %}
                <thead>
                <tr>
                    <td align="center" style="font-weight: bold;font-size: large;width: 5%;">S.No.</td>
                    <td align="center" style="font-weight: bold;font-size: large; width: 7%;">Roll Number</td>
                    <td align="center" style=" font-weight: bold;font-size: large;width: 8%;">Name</td>
                    <td align="center" style="font-weight: bold;font-size: large;width: 8%;">Attendance<br>10</td>
                    <td align="center" style="font-weight: bold;font-size: large;width: 6%;">A 1<br>10</td>
                    <td align="center" style="font-weight: bold;font-size: large;width: 6%;">A 2<br>10</td>
                    <td align="center" style="font-weight: bold;font-size: large;width: 6%;">A 3<br>10</td>
                    <td align="center" style="font-weight: bold;font-size: large;width: 6%;">Total<br>30</td>
                    <td align="center" style="font-weight: bold;font-size: large;width: 6%;">UT 1<br>50</td>
                    <td align="center" style="font-weight: bold;font-size: large;width: 6%;">UT 2<br>50</td>
                    <td align="center" style="font-weight: bold;font-size: large;width: 6%;">UT 3<br>50</td>
                    <td align="center" style="font-weight: bold;font-size: large;width: 6%;">RE UT<br>50</td>
                    <td align="center" style="font-weight: bold;font-size: large;width: 6%;">Total<br>150</td>
                    <td align="center" style="font-weight: bold;font-size: large;width: 6%;">Round total<br>60</td>
                    <td align="center" style="font-weight: bold;font-size: large;width: 8%;">Final<br>Assesment<br>Marks<br>25
                    <td align="center" style="font-weight: bold;font-size: large;width: 8%;">Student<br>Approval<br>
                    </td>
                </tr>
                </thead>
                <tbody>

                {% for student in context.student_list %}
                    <tr>
                        <td align="center" style="width:5%">{{ forloop.counter }}</td>
                        <td align="center" style="width:7%">{{ student.registration_number }}</td>
                        <td style="padding-left: 5px;width:20%">{{ student.student_name }}</td>
                        <td align="center" style="width:10%">{% if student.attendance_mark %}
                            {{ student.attendance_mark }}{% else %}0{% endif %}</td>
                        <td align="center" style="width:6%">{% if student.internal_mark_instance %}
                            {% if student.internal_mark_instance.ass1 == null %} AB
                            {% elif student.internal_mark_instance.ass1 == 0 %} {% else %}
                                {{ student.internal_mark_instance.ass1 }}{% endif %}{% else %}{% endif %}</td>
                        <td align="center" style="width:6%">{% if student.internal_mark_instance %}
                            {% if student.internal_mark_instance.ass2 == null %} AB
                            {% elif student.internal_mark_instance.ass2 == 0 %} {% else %}
                                {{ student.internal_mark_instance.ass2 }}{% endif %}{% else %}{% endif %}</td>
                        <td align="center" style="width:6%">{% if student.internal_mark_instance %}
                            {% if student.internal_mark_instance.ass3 == null %} AB
                            {% elif student.internal_mark_instance.ass3 == 0 %} {% else %}
                                {{ student.internal_mark_instance.ass3 }}{% endif %}{% else %}{% endif %}</td>
                        <td align="center" style="width:6%">{% if student.total_assignment_marks %}
                            {{ student.total_assignment_marks }}{% else %}0{% endif %}</td>
                        <td align="center" style="width:6%">{% if student.internal_mark_instance %}
                            {% if student.internal_mark_instance.ut1 == null %} AB
                            {% elif student.internal_mark_instance.ut1 == 0 %} {% else %}
                                {{ student.internal_mark_instance.ut1 }}{% endif %}{% else %}{% endif %}</td>
                        <td align="center" style="width:6%">{% if student.internal_mark_instance %}
                            {% if student.internal_mark_instance.ut2 == null %} AB
                            {% elif student.internal_mark_instance.ut2 == 0 %} {% else %}
                                {{ student.internal_mark_instance.ut2 }}{% endif %}{% else %}{% endif %}</td>
                        <td align="center" style="width:6%">{% if student.internal_mark_instance %}
                            {% if student.internal_mark_instance.ut3 == null %} AB
                            {% elif student.internal_mark_instance.ut3 == 0 %} {% else %}
                                {{ student.internal_mark_instance.ut3 }}{% endif %}{% else %}{% endif %}</td>
                        <td align="center" style="width:6%">{% if student.internal_mark_instance %}
                            {% if student.internal_mark_instance.reut == null %} AB
                            {% elif student.internal_mark_instance.reut == 0 %} {% else %}
                                {{ student.internal_mark_instance.reut }}{% endif %}{% else %}{% endif %}</td>
                        <td align="center" style="width:6%">{% if student.total_internal_marks %}
                            {{ student.total_internal_marks }}{% else %}0{% endif %}</td>
                        <td align="center" style="width:6%">{% if student.avg_internal_mark %}
                            {{ student.avg_internal_mark }}{% else %}0{% endif %}</td>
                        <td align="center" style="width:10%">{% if student.final_assesment_mark %}
                            {{ student.final_assesment_mark }}{% else %}0{% endif %}</td>
                        <td align="center" style="width:10%">{% if student.student_approved_status %} Yes
                            {% else %}No{% endif %}</td>

                    </tr>
                {% endfor %}
                </tbody>
            {% endif %}

        </table>
    {% endif %}
    <br>
    <br>
    <br>
    <br>
    <br>
    {% if context.selected_course.is_one_credit == 1 %}
        <table>
            <tr>
                <div style="width: 33%">
                    <td align="left" style="font-stretch: expanded;font-size: large"><strong>Faculty In-charge of the
                        Course</strong>
                    </td>
                    <td></td>
                </div>
                <div style="width: 33%">
                    <td align="center" style="font-stretch: expanded;font-size: large"><strong>Senior Faculty (of the
                        Faculty-Incharge of the Course)</strong>
                </div>
                <div style="width: 33%">
                    <td></td>
                    <td align="right" style="font-stretch: expanded;font-size: large"><strong>Head of the Department (of
                        the Faculty-Incharge of the Course)</strong>
                    </td>
                </div>
            </tr>
        </table>
        <br><br><br><br>
        <table>
            <tr>
                <div style="width: 33%">
                    <td align="left" style="font-stretch: expanded;font-size: large"><strong>Faculty Advisor</strong>
                    </td>
                </div>
                <div style="width: 33%">
                    <td align="center" style="font-stretch: expanded;font-size: large"><strong>Programme
                        Co-ordinator</strong>
                    </td>
                </div>
                <div style="width: 33%">
                    <td align="right" style="font-stretch: expanded;font-size: large"><strong>Head of the Department of
                        the student</strong>
                    </td>
                </div>
            </tr>
        </table>
    {% else %}
        <table>
            <tr>
                <div style="width: 50%">
                    <td align="left" style="font-stretch: expanded;font-size: large"><strong>Faculty In-charge of the
                        Course</strong>
                    </td>
                </div>
                <div style="width: 50%">
                    <td align="right" style="font-stretch: expanded;font-size: large"><strong>Head of the Department of
                        the Faculty-Incharge of the Course</strong>
                    </td>
                </div>
            </tr>
        </table>
        <br><br><br><br>
        <table>
            <tr>
                <div style="width: 33%">
                    <td align="left" style="font-stretch: expanded;font-size: large"><strong>Faculty Advisor</strong>
                    </td>
                </div>
                <div style="width: 33%">
                    <td align="center" style="font-stretch: expanded;font-size: large"><strong>Programme
                        Co-ordinator</strong>
                    </td>
                </div>
                <div style="width: 33%">
                    <td align="right" style="font-stretch: expanded;font-size: large"><strong>Head of the Department of
                        the student</strong>
                    </td>
                </div>
            </tr>
        </table>
    {% endif %}
{% endblock %}